Bug 695325

Summary: typo in the package summary for spice-gtk3
Product: [Fedora] Fedora Reporter: Akira TAGOH <tagoh>
Component: spice-gtkAssignee: Marc-Andre Lureau <marcandre.lureau>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: crobinso, marcandre.lureau
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-07-08 19:54:27 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Akira TAGOH 2011-04-11 07:49:48 EDT
Description of problem:
summary says:
Summary: A GTK2 widget for SPICE clients

It should be GTK3.

Version-Release number of selected component (if applicable):
spice-gtk3-0.5-6.fc15.x86_64
Comment 1 Marc-Andre Lureau 2011-04-11 08:00:40 EDT
perhaps we should drop the version altogether?
Comment 2 Akira TAGOH 2011-04-11 22:06:30 EDT
That may be an idea if there are no requirements to install packages built against multiple version of GTK+.
Comment 3 Cole Robinson 2012-07-08 19:54:27 EDT
Seems fixed in F16 branch at least. Closing CURRENTRELEASE since F15 is EOL